header .second-navbar {
  width: 100%;
  padding-top: 80px;
  margin-bottom: 30px;
  -webkit-transition: 0.3s all ease-in-out;
  -moz-transition: 0.3s all ease-in-out;
  -ms-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  display: block;
}
header .second-navbar p {
  margin: 0px;
  font-size: 24px;
  color: #fff;
  font-weight: 600;
}
header .main-navigation-ul > li.menu-item > a.menu-item-link {
  line-height: 70px!important;
  height: 70px !important;
}
header .main-nav-side-search .mk-search-trigger {
  line-height: 70px!important;
  height: 70px !important;
}
header .primary-navbar-wrapper {
  background: #59a3c2;
}
header .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link {
  line-height: 50px!important;
  height: 50px !important;
  color: #043f5f;
}
header .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link:hover,
header .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link:focus {
  color: #fff !important;
}
header .primary-navbar-wrapper .main-navigation-ul > li.menu-item.current_page_item > a.menu-item-link {
  color: #fff !important;
}
header .primary-navbar-wrapper .main-nav-side-search {
  margin: 0px !important;
}
header .primary-navbar-wrapper .main-nav-side-search .mk-search-trigger {
  line-height: 50px!important;
  height: 50px !important;
  color: #043f5f;
  font-size: 13px;
  font-weight: 600;
  padding-right: 20px !important;
  padding-left: 20px !important;
  text-transform: uppercase;
  letter-spacing: 0px;
}
header .primary-navbar-wrapper .main-nav-side-search .mk-search-trigger:hover,
header .primary-navbar-wrapper .main-nav-side-search .mk-search-trigger:focus {
  color: #fff !important;
}
header .mk-header-primary-bg {
  position: absolute;
  left: 0;
  bottom: -37px;
  width: 100%;
  z-index: 2;
  height: 50px;
  background: #59a3c2;
  border-bottom: 5px solid #add6e3 !important;
}
header.a-sticky .second-navbar {
  display: none;
}
header.a-sticky .mk-header-primary-bg {
  display: none;
}
header.a-sticky .primary-navbar-wrapper {
  background: none;
}
header.a-sticky .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link {
  line-height: 100px !important;
  height: 100px !important;
  color: #59a3c2;
}
header.a-sticky .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link:hover,
header.a-sticky .primary-navbar-wrapper .main-navigation-ul > li.menu-item > a.menu-item-link:focus {
  color: #fff !important;
}
header.a-sticky .primary-navbar-wrapper .main-navigation-ul > li.menu-item.current_page_item > a.menu-item-link {
  color: #fff !important;
}
header.a-sticky .primary-navbar-wrapper .main-nav-side-search .mk-search-trigger {
  line-height: 100px !important;
  height: 100px !important;
  font-size: 13px;
  font-weight: 600;
  padding-right: 20px !important;
  padding-left: 20px !important;
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #59a3c2;
}
.mk-header-mobile-number {
  display: none;
}
@media (max-width: 1140px) {
  .mk-header-primary-bg {
    display: none;
  }
  .mk-header-mobile-number {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 43px;
    z-index: 2;
  }
  .mk-header-mobile-number p {
    margin: 0px;
    font-size: 13px !important;
    color: #fff;
    font-weight: 600;
  }
}
.home-masonry .vc_grid-item-mini {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
}
.home-masonry .home-masonry-wrapper-image {
  padding: 0px;
  margin: 0px;
}
.home-masonry .home-masonry-wrapper-image .vc_gitem-zone-mini {
  padding: 0px;
  margin: 0px;
}
.home-masonry .home-masonry-wrapper-image .vc_gitem-zone-mini .vc_gitem_row {
  padding: 0px;
  margin: 0px;
}
.home-masonry .home-masonry-wrapper-image .vc_gitem-zone-mini .vc_gitem_row .home-masonry-featured {
  padding: 0px;
  margin: 0px;
}
.home-masonry .home-masonry-wrapper-image .vc_gitem-zone-mini .vc_gitem_row .home-masonry-featured .home-masonry-featured-image {
  padding: 0px;
  margin: 0px;
}
.home-masonry .home-masonry-wrapper-container {
  background: #fff;
  padding: 20px;
}
.home-masonry .home-masonry-wrapper-container p {
  margin-bottom: 15px;
}
.home-masonry .home-masonry-wrapper-container:before {
  display: none;
}
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-top,
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-middle {
  position: relative;
  top: 0px;
}
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-top:before,
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-middle:before {
  display: none;
}
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-top:after,
.home-masonry .home-masonry-wrapper-container .vc_gitem-row-position-middle:after {
  display: none;
}
.home-masonry .home-masonry-wrapper-container .vc_gitem-zone-mini {
  padding: 0px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-head-title {
  margin-bottom: 0px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-head-title a {
  color: #08405d;
  text-transform: uppercase;
  font-size: 18px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content {
  padding: 0px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-date {
  float: left;
  padding-right: 10px;
  border-right: 1px solid #59a3c2;
  font-size: 14px;
  color: #59a3c2;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-author {
  float: left;
  padding-left: 10px;
  font-size: 14px;
  color: #59a3c2;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-author a {
  text-transform: capitalize;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-author a:before {
  content: 'By: ';
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-excerpt p {
  font-size: 14px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-excerpt:before {
  content: '';
  display: block;
  clear: both;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-excerpt:after {
  content: '';
  display: block;
  clear: both;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-button {
  margin-bottom: 0px;
}
.home-masonry .home-masonry-wrapper-container .home-masonry-content .home-masonry-content-button a {
  background: #59a3c2;
  color: #fff;
  border: 0px !important;
}
